<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="PictureBox1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        /9j/4AAQSkZJRgABAgEAAAAAAAD/7gAOQWRvYmUAZAAAAAAB/9sAQwAGBAQEBQQGBQUGCQYFBgkKCAYG
        CAoMCgoKCgoMDwwMDAwMDA8MDg4PDg4MEhIUFBISGhoaGhoeHh4eHh4eHh4e/9sAQwEHBwcMCwwXDw8X
        GhQRFBoeHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4eHh4e/8AAEQgA
        gABsAwERAAIRAQMRAf/EAB8AAAEFAQEBAQEBAAAAAAAAAAABAgMEBQYHCAkKC//EALUQAAIBAwMCBAMF
        BQQEAAABfQECAwAEEQUSITFBBhNRYQcicRQygZGhCCNCscEVUtHwJDNicoIJChYXGBkaJSYnKCkqNDU2
        Nzg5OkNERUZHSElKU1RVVldYWVpjZGVmZ2hpanN0dXZ3eHl6g4SFhoeIiYqSk5SVlpeYmZqio6Slpqeo
        qaqys7S1tre4ubrCw8TFxsfIycrS09TV1tfY2drh4uPk5ebn6Onq8fLz9PX29/j5+v/EAB8BAAMBAQEB
        AQEBAQEAAAAAAAABAgMEBQYHCAkKC//EALURAAIBAgQEAwQHBQQEAAECdwABAgMRBAUhMQYSQVEHYXET
        IjKBCBRCkaGxwQkjM1LwFWJy0QoWJDThJfEXGBkaJicoKSo1Njc4OTpDREVGR0hJSlNUVVZXWFlaY2Rl
        ZmdoaWpzdHV2d3h5eoKDhIWGh4iJipKTlJWWl5iZmqKjpKWmp6ipqrKztLW2t7i5usLDxMXGx8jJytLT
        1NXW19jZ2uLj5OXm5+jp6vLz9PX29/j5+v/aAAwDAQACEQMRAD8A+qaACgAoAKACgAoAKACgAoAKACgA
        oAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKACgAoAKAMHUPG2h2F/JZTtJ5kRAkdE3KCQGxwc9D2F
        eXic5wtCp7OcrSXkzvo5bXqw54rQkh8Z+GZul8qf9dFeP9XVauGbYSW1SP3kSy/ER3g/zL0OtaPOcQ31
        vKfRJkY/oa7IVoS+GSfzOeVGcd4tfIuAgjIOQehrUzCgAoAKACgAoAKACgAoAKAA0AeJahc/bL64uu1x
        LJKv+7IxZR+AOK/I8zr+1xVSf95/hoffYOn7OjGPZFbb6VwnVczdS8QaNYsYrq9jjm7Rf6xwf+uahj+l
        duGy/EVtacG132X3mNSvTh8TSOw8HfFvwvY+H7a1vvtxuI2lMjpYXDJ80rMMbU6YPpX6ZldOVLDQhPSS
        XqfH4+nz1pSgvd/4Bual8V/Cd34f1NtC1eF9YW2l+w2ku6CZpypEYWOcRs3zkdBXViK0adKU27JI5qOH
        lKpGNt2cxZeO/GEdvF9ou/3+1TNHsjdQ+PmAYpuIz71+friTFxbtJSXnH/Kx9XLJsO+lvRs0Yvib4hQY
        kjt5PcxsD+kgH6V10+K66+KEX96/zOeWQUXtKS+40bH4pyyTxxXGnrtdlUvHKQRk4yFKnP8A31Xo4Xih
        VKkYSp25mlo77/ccdfIuSDkp7K+x6BuGcV9WfPi0AFABQAUAZ3iO7Nrod9Mp2uIWWM/7bjYn/jzCufF1
        vZUZz/li3+Bth6fPUjHu0ePymKKNpHISKMFmZjgKqjJJPoBX47FOTstWz73msjiJtY1XxPqA07SC9vYO
        SoePImnXu2eqJ+vrivvMq4fhSSnWXNU7dI/5v8DyMTjnL4XaPfudnpHwz0yygAclJDy5jwGJ75bn+v1r
        6hQPIdfsQeKvh89xpYTQmeO+81GaSa5lA8sZ3AYyN2cdqOUUaz6hqfgOeeyWNblb8BQGs9VQToSB0SdQ
        s0X1BNFg9on0ON+3al4cungeOd7OABrvSblvNuLaMn/XWs3/AC8Q/qK+fzPIaddOVNKFT8H6/wCZ6eFz
        CUNJPmj+K/r+ux1dvcW91bx3NtIJbeZQ8Ui9GU9DXwNSnKEnGStJbn0EZKSuti9o8XmaxYJ/fubdT/wK
        VR/Wu7Ko82Kpr++jnxrtQn/hf5HtSTZlcejEfrX6qfAlpelMQtABQBzPivxTNp0gsrNR9pZA7zNyEDEg
        BV6FvlPXpxwa+ezzO/qaUIK9SS+SR6eX4D2/vSfuo4eS+1CVZ1kuJHW5KmdWbcHKMHUnOcbSOMfTpXw0
        s3xM4ThKXMqm9/07H0UcJSi4tKzjseefEnVWXyNGjJCyr9ovcdTGpwif8CYZP0r2uF8CpSdeX2dI+vV/
        JGOOraKC67+h3Hwx0fSbTRFmguIbrU7hVkvTE6uYQ3KQ8fdCjr6tX3UUeDXlJvXY69oqoxueYfErVdVh
        8W6Np+n3c1tvVDKsTsoYyzbfmAPPyrUyOmila56IUOAT1xzVGJz3jHwyut6aRDiPVLXMunXHdZMcxt6p
        J91hSaLhKzPLvAmq+TqMulEGO2vFa4tYj/yxmU4mi+nGfwr4/ibApxVeO60l+j/Q9/LK1m6fTdfqv68z
        03wzFv8AEWnKf+fiJv8Avhg3/steHkSvjafq/wAmdWZu2Gn6Hq9ssglbepUkk4Ix1Nfp6Ph2aS9KokWg
        AoA858axG38RKZT8mopvtXPQvCirJF/vBQHHqN39018HxZgpqoq61hblfl/w59DlFdcjh1X9f18jJ8rk
        juMZHcZGRXxx6/OeT+I4UvfiK1pPnyZbuwtHwSD5bhMgEdM7zX6Vw7BLBQ8+Z/ieRjJe+2e5aB4E0Lw5
        NdPpUcsf2naJFklaXATOApbkda+gSseTKq5LU1Xg9qCLnlPxB8A+MtV8TvqulpA8CxxJbn7R5UqGNeeC
        uB82cYaoaOqlVilYwWsPjTp/RL6RV/uTw3I/IsT+lKzL5oPsa2leJfiNb6Nd3N7pc97exXEMcNvLbmNx
        GVYyPiMKWGdozTuwcYM89hvJ5PGMVy9ubOZtSdntSCDGZjl0wwB6setebm0FLCVE/wCU7cE7VY+v6HrN
        tc3FpcJc27mOaMkxuACVJBXI3Ajoa/N8Lip4eoqkPiV/x0Poa1GNWLjLZnS+EfGM1rciz1OZ5bSZvknk
        ZnaFz3LMSdh7+nX1r6rI8+k5+yru/M/dl59n5du35eHmmVLl9pSVrbr+v6/X0xW7HqK+2PmB9ABQBzXj
        vwx/wkfh6402OX7NfqVuNLvMkGC7i5ifI5wT8rY/hJFY16MasHCSvGRrRqunJSW6PP8AwlYahHoytqcT
        Q6lLJKbyNzuZZUcxsC3OeU61+S5lTdKvKn/JofVuup2cdrI83+JmnXVj4tkuoBiS6hhvbNscGazIV1+u
        FVq+04XxCnheTrCT+56r9TgxCvL+uh9EeHtXsvEWg2Ot2RDW9/EsoHdHPEiH3RwVP0r6pHiSXK7FqS39
        qBXKssFBSZUkhpFJlDULi2sbSe9u3EdrbI0sznsiDJpFLU+edD8/W/F4v5FIaa4lvpR/d3ElQf8AvpRX
        iZ9XVPCS7y0Pay+neqv7uv6HqDL6V+an0Vx+n6fPfX0NpAMyTtsX8Ryfooyx9q9DLMPKtiYRir+8n8lq
        znxlaNOlJvsezR3AeVipyueDX6wfA2LWflpiHUARXDxxRtNIcRxKXc+gUZNJjRxMVvIYkMo/esA0v++3
        zP8A+PE1+MYut7WtOp/NJv8AE+gjLlVjnvHXg1/EGjhLVhDq1k/2jTJ2+6JQMFHP9yQfKfwPau3KMyeD
        rc28HpJeX+aFN3RwPw88c6r4PvbxUspZ9IMhbXvDwH+l6fOOHuLdD9+NsZIHb8z+pUa0ZxUou8XszhrU
        uf1/r+vxR754d8T+GfE9mLzQ9QivYcAyKjYkj9pIzh0Pswrovc4ZRcdzn/A3ii78TwahNNBEkdrcGKB4
        SSGUc/NknnBHSoi7m9ekqdjQ13UtJ0W0a71a7isbdf452C59lX7zH2UE02RFN7HhXj7x7deLH/s7SopI
        NBjZWcupWW7YH5Cy/wAMYP3V6k9fSspzSV27JHdRoP5mn4P8NNplq09wP9LuMFx/dUdE/Dv71+c53mf1
        qpaPwR2/zPpMLQ9lHX4nv/kVPHsGoTto0Ni7xy/bPNZ4yQQI0Pp6lsVhlfLed1zXjZL1ZrVTdtbJO79N
        T1bwdoN3pVibzUQf7Zvl2hCMG3t+u3aPutIRk/h3r7jJctWFp3atOX4LsfMZnjVWnyx+CP4vudjYIQBX
        to8lmlj5aokdQBn682NLlj6icpAw/wBmZwjf+Osa8/Na/ssLUmt+V/e9Ea0Fea/rYzDACST3r8esejzi
        G2FMOc5bxd8O9J8QSR3m+TT9Ztxi21W1O2ZQOiv2kX2P4EV6mW5xWwb93WHWL2/4DK5kzzXWPh34vs7r
        7TNpcGrSr9zVdLmaxvD7uFKZb8G+tfZ4bibC1F77dN+eq+9FKCf9f1+Zmxr44tVeG1XxLao5y8S3DgE9
        MllQZr0Vm+Ft/Fh95f1e/T8gsvAmu390Lq9spvMPW4v7gyS/mxkb9BXFiOIsLT2fO/L/ADZvDDfI7TTP
        ClrYBXcK8qfdCrtRSepAyxz/ALTEn3r5LMc7rYr3fhh2X69z0KMIw237mhImOK8Y6os2PCFpA17c3jRK
        89nCDbyMoby3lcLuXPQ4XrX2PCVJOVSbWq5bfiePnVRqMYp6O9/kdXawPI+9yWZjkseSa+2SPnWzat4g
        oFWiGWMcUxBQBXv7W3u7WW2uE3wSqVdckHHqCMEEdQRyDUThGcXGSumVGTi7rc+d/F2lfFrwnrM0Wm32
        p6hpJ/eWl0ge4XyyeFk+Vwrr0P518li8jhGTtC8fL/gH0eHxVGrH3+VS67GPF8YPiRYNsu5UkI6pcWyq
        fx2hDXl1MopdpR/rzOn6tQnsl8mdF4f+Nfi/VNRg06LRra9u7htsccTvETgZJJYuoAAyTXDWyqlCLlzN
        JGdTA0oq7bSPYVjkeFGlUJKVBkRTuAbHIBwMgH2rwmrM8tSs9CldIERnb7qgseM8DmhHRCRycfjfwfd/
        6nVYMntITGf/AB8LXVLB1o7xZ3qjNdCYXlhcDNvcxTA/885Fb+RrJwkt1Y2imt0QyofSkbRZveDlxDqh
        I+8tqoP/AAOUn+Vfd8JR/dVH/eX5HiZ1L3or1/Q7CyiAAr65HhsvgYFUSLQAUANcZFAFKdJlz5bsv0OK
        kpFG4+1SKY5ts0fdJUVx+oNJjRga14SsdQsLpdPsLOw10RtJpWpQwJFJFdp80JLKB8pYYYdxkVz1sLSq
        xcZRVmjaNecert2M/wAF/EXStd07y9Rki0vxDZubbV9JnkWOSC5jO1wAxBZGIypHavzDMssqYaq4tNx6
        M7VTclzQTcS94k8V6NpFvveVZ7h/9TbRMCzH1JGdq+5rgpUJTfkdWGwtSo7Wsu7OAv8A4Ly6wRrK6rb2
        Nxqii8aweB1SLzvm2hlZvX+7X6Jh8naox97XlW6KeaqnJw5eZR0vfsY9x8CPGEJzaXNjdjt5VwVb8nVP
        50Tyir0cWbRzil1UkQQfDL4r211Fbx21xCsjBfOS5UxKD/ExR2worklk1STs4L8Db+1aFr834M9u0PS4
        9K02DTI5mu5YwDd3shy00oHJ9lGflH/66+jweDp4anyQVl182fOYnESrTc3/AMMdJarhRXYjlZapiCgA
        oAKAGsgNAEbW6ntSsO5E9qOo60WC55v8QfgzoHivVf7Z+0tpmrtGsVzMsYkjuAn3GdRg71HG7PSuTE4W
        Nbd2Z2YXFyo3srpkfg74Y6V4bRZL2ZdXvYz/AKONhWBMdGZWyXb0HQVx4fKqdOfPL3pdOy/4J14nNKlW
        PIvdj17s7NYJZ5DJKSzt1Jr1LHl3J/7O46U7CuJ9gccAkA9RRYdyxbWW0jimkS2aUSYFUSSUAFABQAUA
        FABQAEZoArzQBh0pWGVDYjPSlYdyzDbKvanYVyfyxTEHlLQAoQCgB1ABQAUAFABQAUAFABQAYoATaKAF
        xQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFABQAUAFAH//2Q==
</value>
  </data>
</root>